
.outer-blok-fcs{
	background: transparent url(../images/pattern_fcs_xado.jpg) repeat-x;
	background-size: 100% 100%; width: 100%;
	height: auto;
}
.height-130 {
    height: 95px;
}
.outers-back-bottomhome5 .insides-text h3{
	font-size: 32px;
	line-height: 1;
}
.outers-back-bottomhome5 .insides-text p, .outers-back-bottommotorcycle .insides-text p{
	line-height: 1.4;
	font-size: 15px;
}

/*----------------- Responsive ---------------------*/
@media (max-width: 1200px){
	
}
@media (max-width: 1200px){
	
	.wrapper{margin: 0px;}
	body { 
		width: 100%;
	}
	.container{
		width: 100%;
		border: none;
		padding: 0 15px;
		max-width: inherit;
	}

}


/*(max-width : 1024px) and*/
@media (max-width: 1200px){

	.top-menu ul li{
	    padding: 0px 10px;
	}
	.top-menu ul li a { 
		/*font-size: 13px;*/
	}
	.box-search-header{
		float: right;
	}
	.box-search-header form .form-group input{
		max-width: 175px; width: 100%;
	}

	.outers-back-bottommotorcycle{}
	.outers-back-bottommotorcycle .mw470{
		padding-left: 2em;
	}
	.list-data-articles .items{
		padding: 0 0.5em;
	}
	.boxs-articles-data .list-data-articles .items .desc span.title{
		text-transform: capitalize;
	}

}

/* Large desktop */
@media (max-width : 1135px){

	
}

@media (max-width : 1002px) {

	.container{
		width: 100%;
		border: none;
		/*padding: 0 15px;*/
	}
	
	
	header.head{
		/*height: auto;
		background: none;
		background-color: #fff;*/
	}
	header.head.homep{ position: relative; float: none; }
	.headers-responss{
		display: block;
	}
	/*.lgo-web-respn img{ display: block; margin: 0 auto; text-align: center; }*/
	.tagline-header-yellow2{
		display: none;
	}
	.box-search-header form .form-group input{
		max-width: 160px;
	}
	.box-search-header form button{
		right: -2px; top: -5px;
	}
	.list-data-articles .items{
		text-align: center; margin-bottom: 3em;
		padding:0 1.5em;
	}
	.list-data-articles .items .pict img{
		margin:0 auto;
		max-width: 100%; width: 100%;
	}
	footer.foot{
		height: auto; padding-bottom: 0.7em;
	}
	
	.outers-back-bottommotorcycle{
		height: auto;
	}
	.outers-back-bottommotorcycle .back-motorcycle-hom-banner{
		position: relative;
	}
	.outers-back-bottommotorcycle .height-130{
		height: 30px;
	}
	.outers-back-bottommotorcycle .mw470{
		padding-bottom: 4em; margin: 0 auto;text-align: center;
	}

	.outers-back-bottomhome5{
		height: auto;
	}
	.outers-back-bottomhome5 .height-130{ height: 30px; }
	.outers-back-bottomhome5 .back-gearbox-hmbot{
		height: 500px;
		position: relative;
		width: 100%;
		background-size: cover;
	}
	.outers-back-bottomhome5 .mw470.fright{
		float: none; margin:0 auto; text-align: center;
		padding-bottom: 4em;
	}
	.outers-back-bottomhome5 .insides-text h3, .outers-back-bottommotorcycle .insides-text h3{
		font-size: 30px;
	}

}

	.outer-blok-black-menuresponss-hides{
	    display: none;

	    position: fixed;
	    top: 0px;
	    left: 0px;
	    z-index: 700000;
	    background-color: rgba(68, 143, 127, 0.9);

	    width: 100%;
	    height: 100%;
	}
	.menu-sheader-datals{ text-align: center; }
	.menu-sheader-datals ul{ margin: 0px; padding: 0px; }
	.menu-sheader-datals ul li{ padding: 6px 0px; }
	.menu-sheader-datals ul li a{ 
		font-size: 25px; text-transform: uppercase; font-weight: 300; color: #fff; 
		font-family: 'PT Sans',sans-serif;
		/*font-size: 13px;*/
		font-weight: 700;
	}
	.menu-sheader-datals ul li a:focus,
	.menu-sheader-datals ul li a:hover{
	    color: #444; text-decoration: none;
	}
	.hidesmenu-frightd{
		max-width: 140px;
	}

@media (max-width: 980px){
	
	header.head .tops-header{ height: auto; }
	header.head .tops-header .btms-hdear{
		display: none;
	}
	header.head{ 
		height: auto;
		border-bottom: 4px solid rgb(97, 97, 97);
	}
	.hotline-header{
		display: none;
	}
	.back-thlist-menutop{
		display: inline !important; margin-top: 5px; margin-right: 10px;
	}

	.infors-header-c{
		font-size: 15px; color:#fff; font-weight: 700; 
		font-family: 'Open Sans', sans-serif;
	}
	.infors-header-c .boxs{
		font-size: 15px; color:#fff; font-weight: 400; 
		font-family: 'Open Sans', sans-serif;
		position: relative;
	}
	.shopcart_btn a{
		font-size: 14px; color:#000; font-weight: 400; 
		font-family: 'Open Sans', sans-serif;
	}
	.shopcart_btn a:hover,.shopcart_btn a:focus, .shopcart_btn a:visited{
		color: #21894B; text-decoration: none; font-weight: 400;
	}

	.back-thlist-menutop .hidden-xs{
		display: inline !important;
	}
	.outers-back-top-ppagin-contabout ul li {
	    padding: 0 12px;
	}
	.outers-back-top-ppagin-contabout ul li a{
		font-size: 14px;
	}
	.content-text .panel.panel-default h5{
		font-size: 15px;
	}

	.posin-pagincontt-about.product_page .pageproducttop_pgincols ul li a{
		padding:0px 0px;
	}
	.outers-cont-bgallery .tops {
	    text-align: center;
	}
	.list-menu-ctgery-gl {
	    margin: 1.2em 0;
	}
	.bx-form-search, .outers-cont-bgallery .tops {
	    text-align: center;
	}
	.bx-form-search form {
	    width: 110px;
	    margin: 0 auto !important;
	}

	.outers-cont-bgallery .middle .list-gallery-data .items{
		margin-bottom: 1em;
		padding:0px;
	}
	.outers-cont-bgallery .details-page-gallery .insides-container{
		padding:0 15px;
	}
	.outer-cont-carts .padding-left-30{ padding-left: 0; }
	.pl-0{ padding-left: 0 !important; }

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	header img{ width: auto; }
	/*.top-menu ul li{ padding:0px 7px; }*/
	
}

@media (min-width: 768px){

}

@media (max-width: 768px){
	
	header img{ width: auto; }
	/*.top-menu ul li{ padding:0px 7px; }*/

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{
		background-color: #fff;
	}
	header.head{
		height: auto;
		/*padding-bottom: 2.5em;*/
		margin-bottom: 2.5em;
	}
	
	footer [class*="col-md"]{
		/*text-align: center;*/
		margin: 15px auto;
	}
	.navbar-default{background-color: rgb(255, 255, 255); margin-bottom: 0px; }
	.navbar-default .navbar-brand img{ max-width: 150px; }
	.navbar-default .navbar-toggle{ margin-top: 20px; 
		float: left;
		margin-right: 0px;
		margin-left: 15px;
		background: none;
		border: 0px; padding-left: 0;
	}
	.navbar-default .navbar-brand{ float: right; }
	.navbar-default .navbar-nav > li > a{ border-bottom: 1px solid #ccc; font-family: 'Poppins', sans-serif; font-size: 14px; font-weight: 500; color: #353535; }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	    background-color: rgba(221, 221, 221, 0);
	    color: #000;
	}
	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:focus .icon-bar{ color: #000; }

	.navbar-nav{ margin-bottom: 0px; }

	header.head{
		background: none;
		background-color: #00ae5b;
		margin: 0px 0px 10px;
		padding: 10px 0px;
	}
	header.head .lgo-web-xado{
		max-width: 160px; padding-top: 13px; margin-bottom: 12px;
	}
	.back-thlist-menutop{ margin-right: 0; }
	.menu-sheader-datals ul li {
	    padding: 2px 0px;
	}
	.menu-sheader-datals ul li a {
    	font-size: 19px;
	}
	.menu-sheader-datals ul li a:hover {
	    color: #CBCBCB;
	    text-decoration: none;
	}
	.hidesmenu-frightd {
	    max-width: 115px;
	}
	.infors-header-c{}
	.infors-header-c .boxs{}
	.infors-header-c .boxs .form-group{
		float: left; margin-right: 5px;
	}
	.infors-header-c .boxs .form-group input{
		width: 150px;
	}

	.outers-back-bottommotorcycle .back-motorcycle-hom-banner{
		width: 100%;
		background-size: cover;
		background-position: left top;
		height: 320px;
	}
	.outers-back-bottomhome5 .insides-text h3, 
	.outers-back-bottommotorcycle .insides-text h3 {
	    font-size: 21px;
	}
	.outers-back-bottommotorcycle .mw470{
		padding-left: 0;
	}
	.box-topbanner-home .col-sm-4{
		border-bottom: 1px solid RGBA(0, 0, 0, 0.36);
	}

	.outers-back-bottomhome5 .back-gearbox-hmbot{
		background-size: cover;
		height: 300px;
		background-position: right top;
	}
	.outers-back-bottomhome5 .insides-text a.view-product-xadowhite, 
	.outers-back-bottommotorcycle .insides-text a.view-product-xadowhite{
		font-size: 11px;
	}
	.outers-back-bottomhome5 .insides-text p, 
	.outers-back-bottommotorcycle .insides-text p{
		font-size: 14px;
	}
	.boxs-articles-data h3.title{
		font-size: 25px;
	}
	.list-data-articles .items{
		padding:0px 0px;
	}
	footer.foot{
		padding-bottom: 0;
	}
	footer.foot .social-footer,
	footer.foot .text-left,
	footer.foot .text-right{
		text-align: center;
	}
	footer.foot address{
		font-size: 13px;
	}
	footer.foot .lgo-footer{
		float: none; margin-top: 3em;
	}
	footer.foot .lgo-footer img{
		margin:0 auto; display: block; text-align: center;
	}
	.boxs-articles-data .list-data-articles .vw-others-article a{
		font-size: 15px;
	}
	.boxs-articles-data .list-data-articles .items .desc span.title{
		padding-right: 0; text-align: center; font-size: 16px;
	}

	header.head{ margin-bottom: 0; }

	.back-thlist-menutop .visible-xs{
		display: inline !important;
	}
	.back-thlist-menutop .hidden-xs{
		display: none !important;	
	}
	
	.posin-pagincontt-about{ margin-top: 0; 
		margin:0 -15px;
	}
	.outers-back-top-ppagin-contabout{
		height: auto;
		background: none;
		background-color: rgb(248, 248, 248);
		border: 1px solid rgb(221, 221, 221);
		box-shadow: none;
		width: 100%;
		padding-bottom: 15px;
	}
	.outers-back-top-ppagin-contabout ul li:last-child{ padding:0px; }
	.outers-back-top-ppagin-contabout ul li:first-child{ padding:0px; }
	.outers-back-top-ppagin-contabout ul li{
		display: block;
	}
	.outers-back-top-ppagin-contabout ul li a{
		display: inline-block;
	}
	
	section.outer-inside-middle-content .tops-cont-insidepage{ margin-bottom: 0; }
	section.outer-inside-middle-content .tops-cont-insidepage .pos-abs-fullw.tp50p{
		position: relative;
		background-color: rgb(128, 128, 128);
		padding: 2em 0px;
		top: 0px;
	}
	section.outer-inside-middle-content .tops-cont-insidepage .content-up h1.titles-pages-sub{
		font-size: 28px;
	}
	section.outer-inside-middle-content .tops-cont-insidepage .content-up p{
		font-size: 17px;
	}

	.content-text img{
		max-width: 100%;
	}
	.content-text p{
		font-size: 15px;
	}
	.content-text h4{
		font-size: 25px;
	}

	.pageproducttop_pgincols ul li{
		float: none;
	}
	.pageproducttop_pgincols ul li.category span{
		display: block; text-align: center;
	}
	.posin-pagincontt-about.product_page .outers-back-top-ppagin-contabout{ padding-bottom: 0; }
	.posin-pagincontt-about.product_page .text-left{
		text-align: center;
	}
	.box-search-producttop{
		float: none;
		width: 100%;
		height: auto;
		background-size: 100% 100%;
		padding-bottom: 15px;
	}
	.box-search-producttop form input{
		margin:0 auto;
	}

	.list-products-data .items{
		padding:0px 0px;
		margin-bottom: 4em;
	}
	.list-products-data .items .pict img{
		display: block; margin:0 auto; text-align: center;
	}
	.list-products-data .items .desc{
		text-align: center;
	}
	.list-products-data .items .desc .semall span.functional{
		display: block; text-align: center; float: none; margin:0 auto;
	}
	.list-products-data .items .desc .fright{
		float: none;
	}
	.list-products-data .items .desc .semall span.price{
		display: block; padding-bottom: 10px;
	}

	.content-product-detail .tops .titles-left{
		text-align: center; padding-bottom: 15px;
	}
	.content-product-detail .tops a.back-to-product{
		text-align: center;
	}

	.content-product-detail{}
	.content-product-detail .middle{
		text-align: center;
	}
	.content-product-detail .middle .detail-conproduct-right{
		margin-top:4em;
	}
	.content-product-detail .middle .detail-conproduct-right h2{
		font-size: 25px;
	}
	.content-product-detail .middle .detail-conproduct-right .back-wlines-greentd{
		margin:0 auto;
	}
	.details-informationbottomproduct .nav-tabs > li {
	    float: left;
	    margin-bottom: -2px;
	}
	.details-informationbottomproduct ul.nav-tabs li a {
	    background-color: #ececec;
	    color: #616161;
	    font-size: 11px;
	    font-weight: 400;
	    margin-right: 3px;
	    padding: 8px 10px;
	}
	.shopcart_btn a:hover, .shopcart_btn a:focus, .shopcart_btn a:visited {
	    color: #3A5143;
	    text-decoration: none;
	    font-weight: 400;
	}

	.contact-form form input[type="text"]{
		width: 100%;
	}
	.contact-form form .g-recaptcha > div > div{
		margin:0 auto;
	}
	.contact-form form button.bt-submit{
		margin: 0px auto;
		display: block;
		text-align: center;
		float: none;
	}
	.left-conts-tabl-cart .breadcrumb li {
	    display: block; font-weight: 700;
	}
	.left-conts-tabl-cart .breadcrumb li a {
	    text-align: center;
	    display: block; font-weight: 700;
	}
	.outer-cont-carts .left-conts-tabl-cart ol.breadcrumb li a{
		font-weight: 700;
	}
	.left-conts-tabl-cart .breadcrumb > li + li::before {
	    padding: 0;
	    color: #797977;
	    content: "";
	    background: url(../images/chevron-breadcumb-tl.png) no-repeat;
	}

	.member-order .padding-right-40{
		padding-right: 0;
	}
	.member-order .form-horizontal .control-label{
		text-align: left;
	}
	.outers-cont-bgallery .middle .list-gallery-data .items{
		height: auto;
	}
	.social-footer2 {
	    display: block;
	    margin: 0 auto;
	    max-width: 200px;
	    text-align: center;
	}

}

/* Landscape phone to portrait tablet */
@media (max-width: 600px) {
}

/* Landscape phones and down */
@media (max-width: 480px) {
}

@media (max-width: 360px) {
}

@media (max-width: 358px) {

	.details-informationbottomproduct ul.nav-tabs li a {
	    background-color: #ececec;
	    color: #616161;
	    font-size: 11px;
	    font-weight: 400;
	    margin-right: 3px;
	    padding: 8px 6px;
	}
	.content-product-detail .middle .detail-conproduct-right .box-price{
		width: 100%; background-size: 100% 100%;
	}
	.content-product-detail .middle .detail-conproduct-right .box-price span{
		font-size: 40px;
	}
	.contact-form form .g-recaptcha > div > div{
		margin-left: -7px;
	}

}